.center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 300px;
}

.center .content {
  width: 70%;
  height: 100%;
  background-color: aqua;
}

.center .sidebar {
  width: 30%;
  height: 100%;
  background-color: yellow;
}
/*# sourceMappingURL=app.component.css.map */